
Redmine - Patch #20538

Japanese translation update (r14494)

2015-08-16 11:14 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated 20 strings introduced in r14494 (related to #950).

Associated revisions

Revision 14507 - 2015-08-18 02:43 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#20538)

History

#1 - 2015-08-16 11:24 - Go MAEDA

- File deleted (ja_translation_r14494.diff)

#2 - 2015-08-16 11:27 - Go MAEDA

- File ja_translation_r14494.diff added

Sorry, replaced the patch file. First one had a syntax error.

#3 - 2015-08-18 02:44 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14507, thanks.

Files

ja_translation_r14494.diff 2.7 KB 2015-08-16 Go MAEDA
